select{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: smaller;
    color: #333366;
    background-color: #EDF4FC;  
}

input[type=submit], input[type=button]{
    font-family: arial, helvetica, sans-serif;
    font-size: small;
    color: #EDF4FC;
    background-color: #990033;
    border: solid #FFFFFF;
    border-width: medium ;
}

input[type=text], input[type=password]{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: x-small;
    color: #333366;
    background-color: #EDF4FC;
    padding-left: 2px;
    padding-right: 2px;
    height: 15px;
    min-width: 75px;
}

input[type=image], img{
    border: 0;
}

input[type=textarea]{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: x-small;
    color: #333366;
    background-color: #EDF4FC;
    padding-left: 2px;
    padding-right: 2px;
}

label{
	font-size: small;
}
textbox{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: x-small;
    color: #333366;
    background-color: #EDF4FC;
    padding-left: 2px;
    padding-right: 2px;
    height: 15px;
}
textarea{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: x-small;
    color: #333366;
    background-color: #EDF4FC;
    padding-left: 2px;
    padding-right: 2px;
}

.code_no_color {
        color : #000000;
	font-family : "Courier New", "Courier", "monospace";
}

code {  
	color : #336699;
	font-family : "Courier New", "Courier", "monospace";
}

P.indent {
	text-indent: 9%;
}

.PropertyName {
    font-family: "Courier New", Courier, mono; 
    font-style: normal;
}

.GlossaryItem { 
    color : #008080; 
    font-family: Arial, Helvetica, sans-serif;
    font-size : 95%;
}

.padLeft10{    
    padding-left:10px;
}

.error { 
    color : #FF0000;         
}

.info { 
    color : #006c00;         
}

.dataTableUsers {
    table-layout: fixed;    
    border-color: rgb(128, 128, 128);
}

.facet {
    text-align: center;
    vertical-align: middle;
    border: none ;
}

.messages {
    min-height: 15pt;
    height: auto;    
    width: 100%;
    width: auto;
    text-align: justify;
    vertical-align: middle;
    display: block;
}

.cuSMShuttle {
    width : 100%;  
    padding: 10pt;
    background-color: #EDF4FC
}

.af_selectManyShuttle_box td{
}

#content {
    position: absolute;
    width: 800px;
}

.user-details-row{
    font-weight:bold;
}

#header {       
}

#left {
	position: absolute;
        padding:5px;	        
	margin-left: 10px;
	margin-right: 10px;
        width: 165px;
        max-width: 165px;        
        left: 10px;
        min-height: 450px;	
        border : solid #CCCC99;
        border-width: thin ;        
    border-radius: 8px;
}

#center { 
	margin-left: 200px;
	margin-right: 10px;
	min-height: 450px;
        border: solid #CCCC99;
        border-width: thin ;        
    border-radius: 8px;        
        padding: 20px;         
}

*>#center, *>#left {
	height: auto;
}

#center_more {
	margin-left: 200px;
	margin-right: 10px;
	height: 450px;
	min-height: 450px;
	text-align: left;
}

*>#center_more {
	height: auto;        
}

#train{
    padding-top:5px;    
}

#decedentInfo{
    padding-top:5px;    
}

#footer {
    text-align: center;
    vertical-align: middle;    
    padding-top:10px;
    padding-bottom:10px;
}

.errorStyle {
    color:Red; font-weight: bold;
    padding-bottom:5px;
}
.errorHeadingStyle {
    color:Red; font-weight: bold;
    padding-bottom:5px;
    text-align: left;
    font-size: large;
}
.infoStyle { 
    color:Green;
}

.warnStyle {
    color:Red; font-weight: bold;
    padding-bottom:5px;
}

.createUserForm {
    padding-left: 20px;
}

.fontTxtSmall{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: x-small;
}

.alignCenter {
    text-align: center;
    vertical-align: middle;
}

.alignPageHeadingToCenter {
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    font-size:larger;
}
.alignLeft {
    text-align: left;
    vertical-align: middle;
}
.alignRight {
    text-align: right;
    vertical-align: middle;
}

.colWidth40Pc-AlignLeft {
    width: 40%;
    text-align: left;
}

.colWidth40Pc-Pad-Left-20px {
    width: 50%;
    padding-left: 20px; 
    vertical-align: middle;
}

.colWidth60Pc-Pad-Left-20px {
    width: 60%;
    padding-left: 20px; 
    vertical-align: middle;
}

.colWidth60Pc {
    width: 60%;
}

.colWidth60Pc-Align-Center {
    width: 60%;
    text-align: center;
    vertical-align: middle;
}

.colWidth40Pc {
    width: 40%;
}

.colWidth20Pc {
    width: 20%;
}

.colWidth50Pc-Pad-Left-20px {
    width: 50%;
    padding-left: 20px; 
    vertical-align: middle;
}
.colWidth50Pc-Align-Right {
    width: 50%;
    text-align: right;
    vertical-align: middle;
}
.colWidth50Pc {
    width: 50%;
}
.colWidth15Pc {
    width: 15%;
}
.colWidth32Pc {
    width: 32%;
}
.cuPanelGrid {
    border-width: thin;
    border-color: Gray;
    border-collapse: collapse;
    display: block;
    border-style: Groove;     
}

.cuTextArea {
    border-width: 0;    
}

.cuLabel {
    height: 30pt;
    text-align: left;
    font-weight: bold;
}

.cuLabel, .cuCol, .cuCol1, .cuCol2, .cuCol3, .cuCol4 {
    vertical-align: middle;
}

.cuCol1, .cuCol2 {
    padding-left: 35px;
}

.cuCol1 {
    width : 50%;    
}

.cuCol2 {
    width : 50%;    
}

.cuCol3 {
    width : 30%;
}

.cuCol4 {
    width : 40%;
    text-align: center;
}

.cuCol5 {
    width : 30%;
}

.cuCol6 {
    width : 35%;
    min-width: 35%;
    padding-left: 5px;
    text-align: left;
}

.mct_colnarrow {
    width: 15pc;
    max-width: 15pc;
}
.mct_colwide {
    width: 10pc;
    max-width: 10pc;
    word-wrap: break-word;
}

.cuCol7 {
    width : 45%;
    min-width: 45%;    
    text-align: left;    
}

.cuCol8 {
    width : 20%;   
    min-width: 20%;
}

.cuCol9 {
    width : 50%;
    text-align: right;
}

.cuCol10 {
    width : 50%;
    text-align: left;
}

.cuCol11 {
    text-align: center;
}

.cuCol12 {
    width : 40%;
    min-width: 40%;    
    padding-left: 25px;
    text-align: left;
}

.cuCol13 {
    width : 40%;
    min-width: 40%;
    padding-left: 5px;
    text-align: left;    
}

.cuCol14 {
    width : 20%;   
    min-width: 20%;
}

.cuRow {
    vertical-align: middle; 
    height: 20pt;
    width:85%;
}

.cuUserTypesRow {
    vertical-align: middle;
    width: 100%;
    height: 30pt;
}
.cuUserFields {
    vertical-align: middle;  
    height: 25pt;
}

.cuCol100 {
    width : 40%;
}
.cuCol101 {
    width : 60%;
}
.cuCol102 {
    width : 80%;
}
.cuCol103 {
    width : 5%;
}

.column-with-border {
    border-color: Black ;
    border-style: ridge; 
    border-width: 1.0pt;
    border-radius: 8px;
    padding: 5px 5px 5px 5px;
}

.col20{
	width : 20%;
	border-color: Black ;
    border-style: ridge; 
    border-width: 1.0pt;
    border-radius: 8px;
}

.col30{
	width : 30%;
	border-color: Black ;
    border-style: ridge; 
    border-width: 1.0pt;    
    border-radius: 8px;	
}

.col40{
	width : 40%;
	border-color: Black ;
    border-style: ridge; 
    border-width: 1.0pt;    
    border-radius: 8px;	
}

/*  For trinidad components - start */
.x5t table {    
    width: 100%;        
}

.x5t textarea {    
    width: 200px;
    height: 50px;
    min-width: 200px;
    min-height: 50px;    
}

.x5t td {    
    padding-top: 5px;    
}

.x2e {
    width: 200px;
    height: 250px;
    min-width: 200px;
    min-height: 250px;    
}

.x1y {
    width: 100%; 
}

.OraShuttleHeader {		
    padding: 0px 0px 0px 0px;		
    font-size: 100%;
    color: #333366;
    font-weight: normal;
}	

af|selectManyShuttle td {		
    vertical-align: middle;	
}		

af|selectManyShuttle .OraLink {		
    display: none;		
}		
af|selectManyShuttle::box-content {		
    padding: 1px 0px 0px 0px;		
    margin: 0px -1px 0px 0px;
}		

af|selectManyShuttle::box-content table {		
    border-spacing: 0px;
}

/* Repair of new line char in tag span, which add right margin 	*/	
af|selectManyListbox {		
    display: block;    
}


af|selectManyListbox::content {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: smaller;
    color: #333366;    
}

@agent ie {		
    .OraShuttleHeader {		
        padding: 2px 0px 0px 0px;		
    }		
    af|selectManyShuttle::box-content {		
        padding: 0px 0px 0px 0px;		
    }		
}		
/* Icon Selectors */
af|selectManyShuttle::move-all-icon {		
    content: url(../images/moveAll.png);
}		
af|selectManyShuttle::move-icon {		
    content: url(../images/move.png);
}		
af|selectManyShuttle::remove-icon {		
    content: url(../images/remove.png);
}		
af|selectManyShuttle::remove-all-icon {		
    content: url(../images/removeAll.png);
}
af|train {
    -tr-visible-stop-count:10
}

/* SelectOneChoice - start */

.x2h {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: smaller;
    color: #333366;
    background-color: #EDF4FC;
}
.AFContentCell {
    background-color: white;
}
.x12 {
    background-color: White;
}
/* SelectOneChoice - end */
/* SelectOneRadio- starrt */
.x2d {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: small;
    color: #333366;
}
/* SelectOneChoice - end */
/* Trinidad Components - End*/


.loginData{
    padding-left:0px;
    padding-bottom:10px;
}

.pad30{
    padding:30px;
}
.padTop20{
    padding-top:20px;
}
.padTop30{    
    padding-top:30px;
}
.padRight30{    
    padding-right:30px;
}

.alignTop {
    vertical-align: text-top;
}

.alignMiddle{
    vertical-align:middle;
}
.padBottom20{
    padding-bottom:20px;
}
.homeHeading{
    font-weight:bold; 
    font-size:larger;
}
.buttonWidth180{
    width:180px;
    	font-family: arial, helvetica, sans-serif;
	font-size: small;
	color: #EDF4FC;
	background-color: #990033;
	border: none;
}


.buttonWidth120{
    width:120px;
    	font-family: arial, helvetica, sans-serif;
	font-size: small;
	color: #EDF4FC;
	background-color: #990033;
	border: none;
}
.buttonWidth100{
    width:100px;
    	font-family: arial, helvetica, sans-serif;
	font-size: small;
	color: #EDF4FC;
	background-color: #990033;
	border: none;
}
.resetPasswordPanelGroup{
    display:block;
    padding-left:110px;
    padding-top:20px;
}

/* Labels */
.labelBold {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #333366;
    font-weight: bold;
}

/* Death Record - Decedent1 */
.dcdnt1Row {
    vertical-align: middle;
    height: 15pt;
    height: auto;
    padding: 5pt;}

.dcdnt1Panel10Col1, .dcdnt1Panel10Col2, .dcdnt1Panel10Col3 {
    width: 33%;
    min-width: 33%;
    text-align: center;
}

.dcdnt1Panel10Col1, .dcdnt1Panel10Col2, .dcdnt1Panel10Col2, .dcdnt1Panel10Col3 {
    width: 25%;
    min-width: 25%;
    text-align: center;
}

.addOnActionMenu {
	box-sizing: border-box; 
	height: 100% !important;
	background-color: #EDF4FC; 
}
.selectOneMenu200 {
    background-color: #EDF4FC;
}

.cmdButton200 {
    width: 200px;
    	font-family: arial, helvetica, sans-serif;
	font-size: small;
	color: #EDF4FC;
	background-color: #990033;
	border: none;
}

.cmdButton150 {
    width: 150px;
    	font-family: arial, helvetica, sans-serif;
	font-size: small;
	color: #EDF4FC;
	background-color: #990033;
	border: none;
}

.muSearchCol3 {
    width : 30%;
    text-align:left;
}

.muSearchCol2 {
    width : 40%;        
}

.selectOneMenu250 {
    background-color: #EDF4FC;
}

.selectOneMenu280 {
    background-color: #EDF4FC;
}

.selectOneMenu350 {
    background-color: #EDF4FC;
}

.selectOneMenu400 {
    background-color: #EDF4FC;
}

.selectOneMenu180 {
    background-color: #EDF4FC;
}

.selectOneMenuAuto {
    background-color: #EDF4FC;
    width: auto;
}

.cmdButton180 {
    width: 180px;
    	font-family: arial, helvetica, sans-serif;
	font-size: small;
	color: #EDF4FC;
	background-color: #990033;
	border: none;
}

#selectOneRadioAge td{
    padding-right: 15pt;
}

.showAllBtn{
    text-align: right;
    vertical-align: middle;
}

.colWidth30Pc{
    width: 30%;
    padding-left: 5px;
    padding-bottom: 5px;    
}

.colWidth30Pc-Pad-Left-20px{
    width: 30%;
    padding-left: 10px;    
}

.filing-wrap40 {
    width : 40%;
    word-wrap:break-word;
    overflow: hidden;
}

.filing-wrap30 {
    width : 30%;
    text-align:left;
    word-wrap:break-word;
    overflow: hidden;
}

.colWidth33Pc{
    width: 33%;
    padding-bottom: 5px;    
}

.colWidth45Pc{
    width: 45%;
    padding-bottom: 5px;    
}

.colWidth33Pc-AlignCenter{
    width: 33%;
    text-align: center;
    padding-bottom: 5px;    
}

.tableRowHeight15 {
    vertical-align: middle;
    height: 15pt;
    min-height: 15pt;
    height: auto;
    padding: 5pt;
}

.tableRowHeight10 {
    vertical-align: middle;
    height: 10pt;
    min-height: 10pt;
    height: auto;
    padding: 5pt;
}

.wrapManageCodeTableSearch {
    width: 20px;
    word-wrap:break-word; 
}

.padLeft20{    
    padding-left:20px;
}

.padright20 {
    padding-right:20px;
}

.padTop20{
    padding-top:20px;
}

.colWidth20Pc{
    width: 20%;
    padding-left: 10px;
}
.colWidth25Pc{
    width: 25%;
    padding-left: 10px;
    overflow: auto;
}
.colWidth75Pc{
    width: 75%;
    padding-left: 5px;
}

.colWidth23Pc-padLeft25px{
    width: 23%;
    padding-left: 25px;
    overflow: auto;
}

.colWidth25Pc-padLeft20px{
    width: 25%;
    padding-left: 20px;
    overflow: auto;
}
.colWidth25Pc-padLeft25px{
    width: 25%;
    padding-left: 25px;
    overflow: auto;
}
.colWidth25Pc-PadLeft5px {
    width: 25%;
    padding-left: 5px;
    overflow: auto;
}
.colWidth10Pc{
    width: 10%;
    padding-left: 5px;
}
.colWidth10Pc-Align-Center{
    width: 10%;
    text-align: center;
    vertical-align: middle;
}
.colWidth5Pc-Align-Center {
    width: 5%;
    text-align: center;
    vertical-align: middle;
}
.colWidth6Pc-Align-Center {
    width: 6%;
    text-align: center;
    vertical-align: middle;
}
.exceptionLinks{
    color: Red;
    text-transform: none;
    text-decoration: none;
}
.separator-hyphen{
    padding-left:5px;
    padding-right:5px;
    vertical-align: middle;
}

.muUsersCol1, .muUsersCol2, .muUsersCol3, .muUsersCol4, .muUsersCol5 {
    width: 20%;
    min-width: 20%; 
    padding: 5px;
    text-transform: capitalize;
    overflow: hidden;
    word-wrap: break-word;
}

.table-odd-row, .table-even-row {
    border-color: Black ;
    vertical-align: middle;
    border-width: medium ;
    height: 15pt;     
    height: auto;
}

.top-aligned-columns td{
    vertical-align: top;
}

.table-odd-row {
    background-color: White;     
}

.table-even-row {
    background-color: #eeeeee;
}

.ui-datatable-odd {
    background: none repeat scroll 0 0 #EEEEEE;
}

/* Process train */
.processTrain {
    text-align: center;    
    padding-bottom:15px;
}
af|train {
    -tr-visible-stop-count:10;
    width: 100%;
}
af|train::stop:selected-icon {
  content:url('/images/trVisStop.png');
}
af|train::join:unvisited,
af|train::join:disabled,
af|train::join-overflow {
  background-image:url('/images/ctruj.gif');
}
af|train::stop:unvisited-icon {
  content:url('/images/trUnVisStop.png');
}
af|train::stop:visited-icon {
  content:url('/images/trVisStopA.png');
}
af|train::stop-content {
    text-align: center;
}
af|train::link {  
  text-align: center;
  padding:0px 4px;
}
.af_train_join.p_AFUnvisited {
    background-image:url('../../images/ctruj.gif');
}
.af_train_stop-content {
    text-align : center;
}
.af_train {
    width:100%;
}
.AFDefaultFontFamily:alias {
    font-family: Arial,Helvetica,Geneva,sans-serif;
}
.AFDefaultFont:alias {
    -tr-rule-ref:selector(".AFDefaultFontFamily:alias");
    font-size: 10pt;
    font-weight: normal;
}


.tableFixedLayout {
    table-layout: fixed;
    border-color: Black ;
    border-style: ridge; 
    border-width: 1.0pt;
    border-spacing: 10pt;
}

.tableBorderBold{
    border-color: Black ;
    border-style: ridge; 
    border-width: 1.0pt;
    border-radius: 8px;
    padding: 5px 5px 5px 5px;
}

/*it is used in infrastruture*/
.textAlignCenter{
    text-align: center;
}

.floatRightClearBoth {
    float : right;
    clear : both;
}

a.header:link {
    color: #FFFFFF;
    font-weight:bold;
}

.colWrap {
    text-align: left;
    padding-bottom: 5px;
    overflow: hidden;
    word-wrap:break-word;
    white-space:normal;
}
.fetusMedPanelCol1 {
    width: 35%;
    padding: 5px;
}
.fetusMedPanelCol2 {
    width: 65%;
    padding: 5px;    
}
.heading3 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #333366;   
    font-size: large;
    font-weight: bold;    
}

.heading1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #333366;
    font-size: small;
    font-weight: bold;
}

.colWidth35Pc {
    width: 35%;    
    vertical-align: middle;
}

.colWidth65Pc {
    width: 65%;
}

.padLeft30{    
    padding-left:30px;
}

.roleText{    
  min-width: 5in;
}
.A,.xi:link {
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	color: #333366;
	}
.A:hover	{
        font-family: Verdana, Arial, Helvetica, sans-serif !important;
	color: #990033 !important;
	text-decoration: none;
	}
.colWidth25Px-AlignCenter {
    width: 25px;
    text-align: center;
}        

.colWidth5Px-AlignRight {
    width: 5px;
    text-align: right;
}        

.colWidth2Pc-AlignRight {
    width: 2%;
    text-align: right;
}

.colWidth2Pc-AlignCenter {
    width: 2%;
    text-align: center;
}

.colWidth10Pc-AlignRight {
    width: 10%;
    text-align: right;
}        

.colWidth15Pc-AlignCenter {
    width: 15%;
    text-align: center;
}        

.colWidth15Pc-AlignRight {
    width: 15%;
    text-align: right;
}

.colWidth15Pc-AlignLeft {
    width: 15%;
    text-align: left;
}         

.colWidth10Pc-AlignCenter {
    width: 10%;
    text-align: center;
} 

/*Fix for 'I can't read this!'*/
input.ui-state-disabled[type="text"]{
	opacity: .60;
	color: #222222;
	background-color: #EDF4FC;
}

label{
    font-size: small;
}

/* This is the hidden position */
.hidden {
position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;
}

/*Set primefaces to mrc default fonts and colors*/
.ui-widget {
    font-family: arial, helvetica, sans-serif;
    font-size: x-small;
}
.ui-widget .ui-widget{
    font-size: small;
}
.ui-button{
    font-size: 1.1em
}
.ui-selectonemenu .ui-selectonemenu-label{
    font-size: x-small;
}
.ui-selectonemenu-label .ui-inputfield .ui-corner-all{
    background:#EDF4FC;
}
.ui-selectonemenu-label {
    background-color: #EDF4FC;
    font-size: small;
}
.ui-state-default:focus {
    background-color: #fff0b3;
}
/** for Primefaces panel select one menu **/
.ui-inputfield, .ui-widget-content .ui-inputfield, .ui-widget-header .ui-inputfield  {
    background-color: #EDF4FC;
}
/** hover input **/
.ui-state-hover.ui-inputfield {
    background-color: #B3E0FF;
}
/** hover,focus checkbox */
.ui-state-hover .ui-chkbox-icon, .ui-state-focus .ui-chkbox-icon {
    background-color: #fff0b3;
}
/** hover radio */
.ui-state-hover.ui-radiobutton-box, .ui-state-focus.ui-radiobutton-box  {
    background: #fff0b3;
}
/** hover selection **/
.ui-state-hover .ui-selectonemenu-label {
    background-color: #B3E0FF;
}

/** focus select one menu */
.ui-state-focus .ui-selectonemenu-label {
    background-color: #fff0b3;
}
/**hover over button*/
.ui-button.ui-state-focus, .ui-button.ui-state-hover {
    background: #B3E0FF;
}
.fontFormat {
    font-size: small;
}
.backgroundFormat {
    background-color: #EDF4FC;
}
/** datatable row highlight*/
.ui-datatable tr.ui-datatable-even:hover, .ui-datatable tr.ui-datatable-odd:hover {
    background: #B3E0FF;
}
.ui-widget-content .ui-state-default {
    background-color: #EDF4FC;
}
.ui-autocomplete-input.ui-state-focus {
    background-color: #fff0b3;
}
/* END Set primefaces to mrc default fonts and colors*/

/** CHANGE THESE FOR DISABLED FIELDS ONLY **/
.ui-autocomplete-input[disabled] {
    border: 0 !important;
    box-shadow: none !important;
    outline: 0 !important;
    background-color: #FFFFFF;
    opacity: 1 !important;
}
.ui-inputfield[disabled] {
    border: 0 !important;
    box-shadow: none !important;
    outline: 0 !important;
    background-color: #EDF4FC;
    opacity: 1 !important;
}
.ui-button-icon-only[disabled] {
    display: none !important;
}
.ui-state-disabled .ui-selectonemenu-label {
    border: 0 !important;
    box-shadow: none !important;
    outline: 0 !important;
    background-color: #EDF4FC;
}
.ui-state-disabled {
    opacity: 1 !important;
    border: 0 !important;
}
.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-text-only.ui-state-disabled {
    background: #EDF4FC;
    color: #989FA9;
    font-size: small;
}

/**Train Steps*/


.ui-state-highlight {
	text-shadow: none !important;
}

.ui-steps.custom {
	margin-bottom: 15px;
}

.ui-steps.custom .ui-steps-item .ui-menuitem-link {
	height: 8px;
	padding: 0 1em;
	font-weight:bold
}

.ui-steps-item .ui-state-highlight .ui-corner-all{
	font-weight:bold;
}

.ui-steps-title {
	display: inline;
	white-space: normal !important;
}

/* auto height for dropdowns */
.ui-selectonemenu-list,
.ui-selectonemenu-panel {
    max-height:100% !important;
    overflow: auto;
}
.ui-selectonemenu-items-wrapper {
    height:100% !important;
    overflow: auto;
}

/**End Train Steps*/